/* 
Theme Name:		 Merto-child
Theme URI:		 http://childtheme-generator.com/
Description:	 Merto-child is a child theme of Merto, created by ChildTheme-Generator.com
Author:			 Dung Johnny
Author URI:		 http://childtheme-generator.com/
Template:		 merto
Version:		 1.0.0
Text Domain:	 merto-child
*/

.wc-current-subcats {
    list-style: none;
}
.wc-current-subcats li {
    display: inline-block;
    margin: 0 10px 10px 0;
}
.wc-current-subcats li a {
    display: block;
    padding: 10px 20px;
    background: #f5f5f5;
    border-radius: 20px;
    border: 1px solid #f5f5f5;
    color:var(--ts-heading-color);
}
.wc-current-subcats li a:hover, .wc-current-subcats li.active a {
    background: #fff;
    border-color: var(--ts-link-hover-color);
    color: var(--ts-link-hover-color);
    text-decoration: none;
}